@keyframes start-ring {
    0% {
        opacity: 0;
        transform: scale(1)
    }

    12.5% {
        opacity: 0;
        transform: scale(.995)
    }

    16.667% {
        opacity: 1
    }

    50% {
        opacity: 0;
        transform: scale(1.3)
    }
}


.home-welcome {
  overflow: hidden;
  width: 100%;
  z-index: 401;
  background-color: $primary;
  position: relative;
  display: block;
  min-width: rem(260px);
  border-radius: rem(5px);
  &__text {
    font-size: initial;
  }
  &__slogan {
    font-size: 22px;
  }
  &__slogan-sub {
    font-size: 16px;
  }
  &__address {
    font-size: 22px;
    background: transparent !important;
    border: none !important;
    font-weight: bold;
    color: $dark;
    text-decoration: underline;
    // display: contents;
    width: fit-content;
    &-container
    {
      display: contents;
    }
    &:hover
    {
      cursor: pointer;
      background: $dark !important;
      color: $color-corporative;
    }

  }
  &__subtitle{
    width: 100%;
    position: sticky;
  }
  &__half-screen {
    padding: 1rem;
    height: 50%;
    flex-grow: 1;
  }
  &__create-button {
    min-height: rem(170px);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    background: $primary;
    height: 100%;
    &-border {
      justify-content: center;
      align-items: center;
      padding: rem(5px);
      background: #FFDD02;
      display: flex;
      border: 3px solid $dark;
      position: absolute;
      z-index: 50;
      width: rem(150px);
      height: rem(150px);
      border-radius: rem(150px);
      box-sizing: border-box;
      opacity: 0;
      animation-name: start-ring;
      animation-delay: 3.5s;
      animation-duration: 3.5s;
      animation-iteration-count: infinite;
      animation-timing-function: linear;
    }
    &-text {
      font-size: rem(12px);
      padding-left: 0px;
      padding-right: 0px;
      text-align: center;
    }
    & svg {
      fill: $primary;
      width: rem(25px);
    }
  }
  &__header {
    position: absolute;
    z-index: 700;
    width: auto;
    top: 0;
    right:0px;
    background: transparent;
    &-icon {
      width: auto;
      z-index: 1000;

      height: rem(30px);
      width: 30px;
      right:  rem(0px);
      height: auto;
      max-height: 30px;
      border-radius: 10rem;
      &:active,
      &:focus,
      &:hover
      {
        fill: $color-corporative;
        background-color: $dark;
        text-decoration: none;
      }
    }
  }
  &__button-design {
    position: absolute;
    z-index: 52;
    margin: 0px;
    border: 30px solid $dark;
    background: $dark;
    color: #FFDD02;
    border-radius: 50%;
    height: rem(150px);
    width: rem(150px);
    align-items: center;
    display: flex;
    justify-content: center;
    & svg {
      fill: $primary;
    }
  }

  &__small-buttons {
    background-color: transparent;
    border-radius: 20px;
    // border-color: $dark;
    border: rem(2px) solid $dark;//#343a40;
    color: $dark;
    font-weight: bold;
    font-size: rem(12px) !important;
    height: rem(30px)  !important;
    width: 50%;
    text-decoration: none  !important;
    vertical-align: middle;
    min-width: rem(115px) !important;
    // margin-bottom: 2rem  !important;
    & a {
      text-decoration: none;
      vertical-align: middle;
      color: inherit;
    }
    &:hover {
      color: $primary;
      background-color: $dark;
    }
    &:focus {
      outline: none;
    }
    &-left {
      margin-left: 1.5rem;
    }
    &-right {
      margin-right: 1.5rem;
    }
  }


}
